Subject: Draft Omnibus for Bay State Paper
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 04:35:00 -0700 (PDT)

Stephen Klein has requested a draft confirmation for a proposed transaction 
with Bay State Paper Company.  I have attached the worksheet containing the 
credit provisions.  This is a bit different from our standard terms, so call 
me if you have questions.  Stephen is hoping to show this to the customer by 
the close of business today.  If your schedules do not permit for that quick 
of a turnaround, please give him a call to let him know a more appropriate 
timeline (X5-7233).

Thanks,
Tanya